CREATE TABLE [dbo].[CheckRfaNostra] (
	[rete] varchar(1) NOT NULL,
	[codfis] varchar(16) NOT NULL
)
ALTER TABLE [dbo].[CheckRfaNostra] ADD CONSTRAINT [PK_check_rfa] PRIMARY KEY CLUSTERED ([rete],[codfis])
GO